@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap');

/* CSS Document */

/*-------------------------------------
全体レイアウト＆共通
-------------------------------------*/

:root {
  --font-family: "Inter", "Hiragino Sans", "ヒラギノ角ゴシック", Arial, sans-serif;
  --line-height: 1.9;
  --letter-spacing: 0.05em;
  --display-width: 600px;
  --box-shadow: 0 4px 16px rgba(95, 95, 95, 0.12);
  /* color */
  --font-color: #333;
  --color-pink: #ff75b6;
  --color-orange: #efac1e;
  --color-brawn: #a17a40;
  --color-grey: #e5e7e8;
  --color-light-grey: #f2f2f2;
  /* PC */
  --pc-font-size: 15px;
  --pc-padding-top: 45px;
  --pc-padding-bottom: 50px;
  --pc-padding-x: 20px;
  --pc-title-padding-bottom: 25px;
  --pc-title-width: 100%;
  --pc-body-width: 100%;
  /* SP */
  --sp-font-size: 15px;
  --sp-padding-top: 45px;
  --sp-padding-bottom: 50px;
  --sp-padding-x: 20px;
  --sp-title-padding-bottom: 25px;
  --sp-content-width: 100%;
  interpolate-size: allow-keywords;
}

html {
  scroll-behavior: smooth;
}

details {
  &::details-content {
    transition: height 0.4s, content-visibility 0.4s allow-discrete;
    height: 0;
    overflow: clip;
  }

  &[open]::details-content {
    height: auto;
  }
}

body {
  font-size: 62.5%;
  font-family: "YuGothic", "Yu Gothic UI", "Hiragino Sans", "Meiryo", "sans-serif";
  font-weight: normal;
  color: var(--font-color);
  background: var(--color-light-grey);
}

a {
  text-decoration: underline;
}

a:link,
a:visited {
  color: #39f;
}

a:hover,
a:active {
  color: #f60;
}

/* ブラウザのCSSをリセット */
p {
  margin: 0 !important;
  /* padding: 0 !important; */
}

section {
  clear: both;
  overflow: auto;
  width: 100%;
}

img {
  width: 100%;
}

.btn {
  cursor: pointer;
}

.btn:hover {
  opacity: 0.8;
}

.red {
  color: var(--color-red);
}

.underline {
  text-decoration: underline;
}

.layout-flex {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.row_reverse {
  flex-direction: row-reverse;
}

.column_1 {
  flex: 1;
}

.column_1_5 {
  flex: 1.5;
}


.column_2 {
  flex: 2;
}

.column_3 {
  flex: 3;
}

.column_4 {
  flex: 4;
}

.highlight {
  background: linear-gradient(transparent 60%, #f9f871 60%);
}

.table__label {
  font-weight: 600;
  white-space: nowrap;
}

.text_caution {
  font-size: 10px;
}

.main {
  background: var(--color-light-grey);
}

.article {
  background: #fff;
  font-size: var(--pc-font-size);
}

.article p {
  line-height: var(--line-height);
}

.article,
.top_image_in {
  width: var(--display-width);
  margin: 0 auto;
}

.text_caution {
  font-size: 12px;
}

/*-------------------------------------
ヘッダー
-------------------------------------*/
.header {
  /* position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 5000; */
  background: #fff;
  box-shadow: var(--box-shadow);
  overflow: auto;
  /* min-height: 40px; */
  width: var(--display-width);
  margin: 0 auto;
}

.header__body {
  display: flex;
  align-items: end;
  justify-content: space-between;
  max-width: var(--display-width);
  margin: 0 auto;
  overflow: hidden;
  padding: 30px;
}

.header__logo_inr {
  width: 50%;
  display: flex;
  align-items: end;
}

.header__logo {
  width: 40%;
  margin: 0;
  padding-right: 30px;
}

/*-------------------------------------
見出し
-------------------------------------*/
h1 {
  position: relative;
  margin-bottom: var(--pc-padding-bottom);
  font-size: 24px
}

h1:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 50px;
  height: 4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--color-pink);
  border-radius: 2px;
}

/*-------------------------------------
テーブル設定
-------------------------------------*/
table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  margin: 16px 0;
}

th,
td {
  padding: 0.5em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

th {
  background: #f0f0f0;
  font-weight: bold;
  text-align: center;
}

td {
  background: #fff;
  text-align: left;
}

/*-------------------------------------
FV
-------------------------------------*/
.top_image {
  background: transparent;
  /* background-image: url(https://jyosanshimiki.com/monndaisyuu/wp-content/uploads/2026/05/top_image_front_bg.webp); */
  background: var(--color-light-grey);
  background-repeat: no-repeat;
  background-position: top center;
  height: auto;
}

.top_image_in {
  width: var(--display-width);
  position: relative;
}

.top_image_in img {
  width: 100%;
}

/*-------------------------------------
ギャラリー
-------------------------------------*/
.gallery {
  width: 100%;
  overflow: hidden;
  background-image: url(https://jyosanshimiki.com/monndaisyuu/wp-content/uploads/2026/05/gallery_bg.webp);
  padding: 20px 0 10px 0;
  background-position: top center;
  background-size: cover;
}

.gallery-wrap {
  overflow: hidden;
}

.gallery-track {
  display: flex;
  width: max-content;
  animation: scroll 80s linear infinite;
}

.gallery-track--reverse {
  animation-direction: reverse;
}

.gallery--img {
  width: 30%;
  flex-shrink: 0;
  object-fit: contain;
}

.gallery--img_reverse {
  width: 30%;
  flex-shrink: 0;
  object-fit: contain;
}

/* 横スクロールアニメーション */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

/*-------------------------------------
お悩み
-------------------------------------*/
.section_worry {
  background: #141311;
}

.area_worry {
  max-width: var(--display-width);
  margin: 0 auto;
}

.area_worry__body {
  width: var(--pc-body-width);
  margin: 0 auto;
}

/*-------------------------------------
特徴
-------------------------------------*/
.section_features {
  background-image: url(https://jyosanshimiki.com/monndaisyuu/wp-content/uploads/2026/05/feature_bg.webp);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
}

/*-------------------------------------
お客様の声
-------------------------------------*/
.section_voices {
  background-image: url(https://jyosanshimiki.com/monndaisyuu/wp-content/uploads/2026/05/voices_bg.webp);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: repeat-y;
}

.area_voices {}

.area_voices__title {}

.area_voices__body__first_item {
  margin-top: -20px;
}

.area_more_voices {
  padding-top: 10px;
}

.area_more_voices>summary {
  list-style: none;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.area_more_voices>summary::-webkit-details-marker {
  display: none;
}

.area_more_voices>summary:hover {
  opacity: 0.8;
}

.voices_more_btn {
  position: relative;
  display: block;
  cursor: pointer;
  padding: 1rem 2.75rem 1rem 1.5rem;
  border: 2px solid #fff;
  border-radius: 9999px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  text-shadow: 0 0 6px rgba(244, 81, 106, 0.9), 0 0 12px rgba(255, 182, 193, 0.55);
  background: transparent;
}

.voices_more_btn:after {
  content: "";
  position: absolute;
  inset-block-start: 50%;
  inset-inline-end: 0.75rem;
  inline-size: 1rem;
  aspect-ratio: 1;
  background: #fff;
  transform: translateY(-50%) rotate(0deg);
  transform-origin: 50% 50%;
  transition: transform 0.4s ease;
  clip-path: polygon(25% 10%, 25% 90%, 75% 50%);
}

.area_more_voices[open] .voices_more_btn:after {
  transform: translateY(-50%) rotate(90deg);
}

details {
  &::details-content {
    transition: height 0.4s, content-visibility 0.4s allow-discrete;
    height: 0;
    overflow: clip;
  }

  &[open]::details-content {
    height: auto;
  }
}

/*-------------------------------------
CTAエリア設定
-------------------------------------*/
.section_cta {
  background-image: url(https://jyosanshimiki.com/monndaisyuu/wp-content/uploads/2026/05/cta_bg.webp);
  background-size: 100% auto;
  background-position: top;
  background-repeat: repeat;
}

.area_cta {
  max-width: var(--display-width);
  margin: 0 auto;
  padding: 25px;
}

.area_cta__content {
  background: linear-gradient(to right, var(--color-whitea) 0%, #fff 100%);
}


.area_cta__title {
  width: var(--pc-title-width);
  margin: 0 auto;
  padding-bottom: 30px;
}

.area_cta__body {
  gap: 50px;
}

.area_cta__presents {
  padding: 0 0 10px 0;
}

.area_cta__btn {
  animation: pulse 1.6s ease-in-out infinite;
  transform-origin: center;
  will-change: transform;
  padding-bottom: 8px;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

.area_cta__microcopy {
  padding-bottom: 10px;
}

.fixed_cta {
  display: none;
}

/*-------------------------------------
フッター設定
-------------------------------------*/
.footer {
  background: var(--main-color);
  padding: 2em 0 8em 0;
  text-align: center;
  font-size: 1.4em;
  box-shadow: var(--box-shadow);
}

.footer a {
  color: var(--font-color);
  cursor: pointer;
}

/*-------------------------------------
利用規約
-------------------------------------*/
.area_law {
  max-width: var(--display-width);
  margin: 0 auto;
  padding: var(--pc-padding-top) var(--pc-padding-x) var(--pc-padding-bottom) var(--pc-padding-x);
  ;
}

.area_law__title {
  width: var(--pc-title-width);
  margin: 0 auto;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.area_law td {
  border-right: none;
  padding: 10px;
}

.area_law table {
  border-left: none;
  width: var(--pc-body-width);
  margin: 0 auto;
}

.area_law .table__label {
  white-space: wrap;
  min-width: 100px;
}


/*-------------------------------------
プライバシーポリシー
-------------------------------------*/
.area_policy {
  max-width: var(--display-width);
  margin: 0 auto;
  padding: var(--pc-padding-top) var(--pc-padding-x) var(--pc-padding-bottom) var(--pc-padding-x);
  ;
}

.area_policy__title {
  width: var(--pc-title-width);
  margin: 0 auto;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.area_policy__body {}